﻿@model laboratoire1.Student

@if (ViewBag.mailStatus != null)
{
    <script>
            alert('@ViewBag.mailStatus');
    </script>
}

@using (Html.BeginForm())
{
    @Html.AntiForgeryToken()

    <div class="form-horizontal">
        <h4>Plateforme de E-learning</h4>
        <hr />
        <h2> Connectez vous pour accéder au différents contenus de formation.</h2>
        @Html.ValidationSummary(true, "", new { @class = "text-danger" })


    </div>  



    <div class="form-group">
        @Html.LabelFor(model => model.username, htmlAttributes: new { @class = "control-label col-md-2" })
        <div class="col-md-10">
            @Html.EditorFor(model => model.username, new { htmlAttributes = new { @class = "form-control" } })
            @Html.ValidationMessageFor(model => model.username, "", new { @class = "text-danger" })
        </div>
    </div>

    <div class="form-group">
        @Html.LabelFor(model => model.password, htmlAttributes: new { @class = "control-label col-md-2" })
        <div class="col-md-10">
            @Html.EditorFor(model => model.password, new { htmlAttributes = new { @class = "form-control" } })
            @Html.ValidationMessageFor(model => model.password, "", new { @class = "text-danger" })
        </div>
    </div>

    <div class="form-group">
        <div class="col-md-offset-2 col-md-10">
            <input type="submit" value="Connexion" class="btn btn-default" />
        </div>
    </div>

}

<div>
    @Html.ActionLink("Pas de compte ? Inscrivez vous", "inscriptionStudent")
</div>
